.thepage .p-head {
  background-image: url(../img/jobs/hero@2x.jpg);
}
.head-cont h1 .en .hl {
  color:#418DBF;
}

.sec-ptop {
  padding-bottom: 60px;
}
.about-wrap {
  max-width: 1000px;
  margin:auto;
}
.row-about .thumb img {
  border-radius: 30px;
}
.row-about .tt {
  font-weight: 500;
  font-size: 22px;
  line-height: 30px;
  margin-bottom: 12px;
}

.sec-supp, .sec-flow {
  padding:60px 0;
}

.sec-supp .ab-desc .w {
  font-size: 19px;
}
.sec-supp .btm-ill {
  max-width: 1040px;
  margin: auto;
  margin-top: 30px;
}
.sec-supp .ab-desc,
.sec-flow .s-desc {
  max-width: 790px;
  margin:auto;
}
.sec-flow .flow-map {
  margin-top: 50px;
  text-align: center;
}


/* /jobs 配下 */
.parent-jobs .sec-ptop {
  position: relative;
}
.parent-jobs .sec-ptop:before {
  content:"";
  position: absolute;
  right: 0;
  bottom: 0;
  background: #faeced;
  /*width: 662px;*/
  width: 47%;
  height: 486px;
  border-radius: 0 0 0 226px;
}
.parent-jobs.page-shinri .sec-ptop:before {
  background: #fcefde;
}
.parent-jobs.page-shidouin .sec-ptop:before {
  background: #f0e8f0;
}
.parent-jobs.page-hoiku .sec-ptop:before {
  background: #f3f7ea;
}
.parent-jobs.page-jiritsushien .sec-ptop:before {
  background: #e7f6fc;
}
.parent-jobs .sec-ptop>.container {
  position: relative;
}
.sec-ptop .tt-bnn {
  margin-bottom: 50px;
}
.sec-ptop .desc {
  max-width: 474px;
  font-size: 20px;
  line-height: 32px;
}

.od-wrap {
  max-width: 370px;
  margin:auto;
}
.page-shidouin .od-wrap {
  max-width: 400px;
  margin:0;
  margin-left: auto;
}
.page-hoiku .od-wrap {
  margin:0;
  margin-left: auto;
}
.od-wrap .t {
  background: #DD7E83;
  border-radius: 20px;
  color:#fff;
  font-weight: 600;
  font-size: 18px;
  padding:5px;
  text-align: center;
  margin-bottom: 14px;
  max-width: 334px;
}
.page-shinri .od-wrap .t {
  background: #ED9224;
}
.page-shidouin .od-wrap .t {
  background: #9B6597;
}
.page-hoiku .od-wrap .t {
  background: #8BAD35;
}
.page-jiritsushien .od-wrap .t {
  background: #418DBF;
}
.od-wrap dl {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin:0;
  line-height: 30px;
}
.od-wrap dl:before {
  content:"";
  position: absolute;
  top:12px;
  left: calc(30% - 18px);
  width: 1px;
  height: calc(100% - 24px);
  background: #DD7E83;
}
.page-shinri .od-wrap dl:before {
  background: #ED9224;
}
.page-shidouin .od-wrap dl:before {
  left: calc(22% - 18px);
  height: calc(100% - 24px);
  background: #9B6597;
}
.page-hoiku .od-wrap dl:before {
  background: #8BAD35;
}
.page-jiritsushien .od-wrap dl:before {
  background: #418DBF;
}
.od-wrap dl dt,
.od-wrap dl dd {
  margin:0;
}
.od-wrap dl dt {
  position: relative;
  width: 30%;
  text-align: right;
  font-weight: 500;
  padding-right: 34px;
}
.od-wrap dl dt:after {
  content:"";
  position: absolute;
  top:50%;
  transform: translateY(-40%);
  right: 12px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #DD7E83;
}
.page-shinri .od-wrap dl dt:after {
  background: #ED9224;
}
.page-shidouin .od-wrap dl dt:after {
  background: #9B6597;
}
.page-hoiku .od-wrap dl dt:after {
  background: #8BAD35;
}
.page-jiritsushien .od-wrap dl dt:after {
  background: #418DBF;
}
.od-wrap dl dd {
  width: 70%;
}
.page-shidouin .od-wrap dl dt {
  width: 22%;
}
.page-shidouin .od-wrap dl dd {
  width: 78%;
}

.sec-voice, .sec-cont {
  padding:60px 0;
}
.sec-voice .v-wrap {
  position: relative;
  border:1px solid #DD7E83;
  padding:60px;
  min-height: 510px;
}
.sec-voice .v-wrap:before {
  content:"";
  position: absolute;
  z-index: -1;
  top:10px;
  left:10px;
  border:1px solid #DD7E83;
  height: 100%;
  width: 100%;
}
.page-shinri .sec-voice .v-wrap,
.page-shinri .sec-voice .v-wrap:before {
  border:1px solid #ED9124;
}
.page-shidouin .sec-voice .v-wrap,
.page-shidouin .sec-voice .v-wrap:before {
  border:1px solid #9B6597;
}
.page-hoiku .sec-voice .v-wrap,
.page-hoiku .sec-voice .v-wrap:before {
  border:1px solid #8BAD35;
}
.page-jiritsushien .sec-voice .v-wrap,
.page-jiritsushien .sec-voice .v-wrap:before {
  border:1px solid #418DBF;
}

.v-wrap .v-info {
  max-width: 600px;
}
.v-info .vt {
  max-width: 332px;
  border-radius: 20px;
  font-size: 18px;
  font-weight: 600;
  color:#fff;
  text-align: center;
  background: #DD7E83;
  padding:5px;
  margin-bottom: 10px;
}
.page-shinri .v-info .vt {
  background: #ED9124;
}
.page-shidouin .v-info .vt {
  background: #9B6597;
}
.page-hoiku .v-info .vt {
  background: #8BAD35;
}
.page-jiritsushien .v-info .vt {
  background: #418DBF;
}
.v-info .vst {
  color:#DD7E83;
  font-weight: 600;
  font-size: 24px;
  margin-bottom: 10px;
}
.page-hoiku .v-info .vst.st2 {
  font-size: 22px;
}
.v-info .vst .sm1 {
  font-size: 17px;
}
.v-info .vst .sm2 {
  font-size: 20px;
}
.v-info .f-a {
  margin-bottom: 30px;
}
.v-info audio {
  width: 100%;
}
.v-profile .t {
  font-weight: 600;
  font-size: 22px;
  color:#DD7E83;
  margin-bottom: 6px;
}
.v-profile .st {
  font-weight: 600;
  color:#DD7E83;
  padding-bottom: 4px;
  border-bottom: 1px solid #DD7E83;
  margin-bottom: 6px;
}
.page-shinri .v-info .vst,
.page-shinri .v-profile .t,
.page-shinri .v-profile .st {
  color: #ED9124;
}
.page-shinri .v-profile .st {
  border-bottom: 1px solid #ED9124;
}
.page-shidouin .v-info .vst,
.page-shidouin .v-profile .t,
.page-shidouin .v-profile .st {
  color: #9B6597;
}
.page-shidouin .v-profile .st {
  border-bottom: 1px solid #9B6597;
}
.page-hoiku .v-info .vst,
.page-hoiku .v-profile .t,
.page-hoiku .v-profile .st {
  color: #8BAD35;
}
.page-hoiku .v-profile .st {
  border-bottom: 1px solid #8BAD35;
}
.page-jiritsushien .v-info .vst,
.page-jiritsushien .v-profile .t,
.page-jiritsushien .v-profile .st {
  color: #418DBF;
}
.page-jiritsushien .v-profile .st {
  border-bottom: 1px solid #418DBF;
}
.thepage .v-profile .st .pl {
  color: #000!important;
  display: inline-block;
  margin-left: 4px;
}
.v-profile .txt {
  max-width: 486px;
}
.v-wrap .ill {
  position: absolute;
  right: 60px;
  top:50%;
  transform: translateY(-50%);
}
.v-wrap .v-l-ip {
  margin-top: 50px;
}
.v-l-ip a {
  position: relative;
  display: inline-block;
  border-radius: 16px;
  width: 315px;
  color:#fff;
  font-size: 15px;
  font-weight: 500;
  text-align: center;
  padding:0 2px;
  padding-left: 18px;
}
.page-hoiku .v-l-ip a {
  background: #8BAD35;
}
.v-l-ip a:before {
  content:"";
  position: absolute;
  top:50%;
  transform: translateY(-50%);
  left: 18px;
  background: no-repeat center url(../img/common/btn-arrow-up-white.svg);
  background-size: 100%;
  width: 12px;
  height: 12px;
}
.v-l-ip a:hover {
  text-decoration: none;
  background: #ED9124;
}
.page-shidouin .v-profile .txt,
.page-hoiku .v-profile .txt {
  max-width: unset;
}
.page-shidouin .v-wrap .ill {
  right: 30px;
}
.page-jiritsushien .v-wrap .ill {
  right: 30px;
}

.sec-cont h3 {
  text-align: center;
  font-weight: 500;
  font-size: 30px;
  line-height: 42px;
  color:#DD7E83;
  margin-bottom: 50px;
}
.c-desc .t {
  font-size: 18px;
  line-height: 30px;
  font-weight: 500;
  color:#DD7E83;
}
.page-shinri .sec-cont h3,
.page-shinri .c-desc .t {
  color:#ED9124;
}
.page-shidouin .sec-cont h3,
.page-shidouin .c-desc .t {
  color:#9B6597;
}
.page-hoiku .sec-cont h3,
.page-hoiku .c-desc .t {
  color:#8BAD35;
}
.page-jiritsushien .sec-cont h3,
.page-jiritsushien .c-desc .t {
  color:#418DBF;
}
.c-desc .c-txt .hl {
  background: #fef7b8;
}
.sec-cont .row-cdesc {
  margin-top: 30px;
}
.sec-cont .col-photo img {
  border-radius: 56px;
}
.row-cdesc .photo-r figure {
  text-align: right;
}

.doc-download {
  max-width: 630px;
  margin:auto;
  border-radius: 28px;
  padding:20px 64px;
}
.page-hoiku .doc-download {
  background: #eef3e1;
}
.doc-download .dl-cont {
  color:#6E6E6E;
}
.doc-download .t-en {
  font-family: "Dancing Script", cursive;
  font-weight: 500;
  font-size: 18px;
  padding:26px 0 16px;
}
.doc-download .dl-cont .n {
  font-weight: 600;
  font-size: 17px;
  margin-bottom: 16px;
}
.doc-download .dl-cont .txt {
  font-weight: 500;
  margin-bottom: 20px;
}
.page-hoiku .doc-download .t-en {
  color: #8BAD35;
}
.doc-download .btn-download {
  position: relative;
  display: inline-block;
  font-size: 18px;
  line-height: 24px;
  color:#fff;
  font-weight: bold;
  text-align: left;
  border-radius: 14px;
  padding:12px 24px 12px 84px;
}
.doc-download .btn-download:before {
  content:"";
  position: absolute;
  top:50%;
  transform: translateY(-50%);
  left: 24px;
  background: no-repeat center url(../img/common/ico-pdf.svg);
  background-size: 100%;
  width: 46px;
  height: 56px;
}
.doc-download .btn-download:hover {
  text-decoration: none;
  background: #ED9124;
}
.page-hoiku .doc-download .btn-download {
  background: #8BAD35;
}

/**/
.sec-sel-other {
  position: relative;
  margin-top: -60px;
  margin-bottom: 65px;
}
.sec-sel-other .tt {
  text-align: center;
  font-size: 32px;
  line-height: 32px;
  font-weight: 500;
  margin-bottom: 30px;
}
.sec-sel-other .tt .hl {
  color:#8BAD35;
}
.sec-sel-other .tt .t-s {
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  margin-top: -5px;
  margin-right: 4px;
}
.sec-jobs-other {
  background: #e4f5fb;
  margin-top: 100px;
  padding-bottom: 45px;
}
.sec-jobs-other h3 {
  position: relative;
  text-align: center;
  font-weight: 500;
  font-size: 18px;
  color:#5FC2E8;
  padding-top: 8px;
  margin-bottom: 40px;
}
.sec-jobs-other h3>span {
  position: relative;
  z-index: 2;
}
.sec-jobs-other h3:before {
  content:"";
  position: absolute;
  top:0;
  left: 0;
  right: 0;
  margin:auto;
  background: no-repeat center url(../img/common/select-title-bg.svg);
  background-size: 100%;
  width: 392px;
  height: 46px;
}
.row-jt {
  margin:0 -3px -6px;
}
.row-jt>div {
  padding:0 3px;
  margin-bottom: 6px;
}
.row-jt a {
  display: flex;
  height: 126px;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 12px;
  color:#fff;
  font-size: 18px;
  font-weight: 600;
  padding:8px;
}
.row-jt a:hover {
  text-decoration: none;
  opacity: 0.5;
}
.row-jt a.t1 {
  background: no-repeat center url(../img/common/select-bnr-01@2x.png);
}
.row-jt a.t2 {
  background: no-repeat center url(../img/common/select-bnr-02@2x.png);
}
.row-jt a.t3 {
  background: no-repeat center url(../img/common/select-bnr-03@2x.png);
}
.row-jt a.t4 {
  background: no-repeat center url(../img/common/select-bnr-04@2x.png);
}
.row-jt a.t5 {
  background: no-repeat center url(../img/common/select-bnr-05@2x.png);
}
.row-jt a {
  background-size: cover!important;
}

@media (max-width: 1199px) {
  .sec-sel-other {
    margin-top: -40px;
  }
  .sec-sel-other .tt {
    margin-bottom: 20px;
  }
}
@media (max-width: 992px) {
  .row-about .tt {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .row-jt a {
    font-size: 16px;
    line-height: 22px;
    height: 100px;
  }

  .sec-sel-other {
    margin-top: -20px;
    margin-bottom: 40px;
  }
  .parent-jobs .sec-ptop:before {
    content:none;
  }
  .sec-ptop {
    padding-bottom: 50px;
  }
  .sec-voice, .sec-cont {
    padding:50px 0;
  }
  .sec-ptop .tt-bnn {
    margin-bottom: 30px;
  }
  .sec-ptop .desc {
    font-size: 18px;
    line-height: 30px;
  }
  .sec-voice .v-wrap {
    padding:30px;
    min-height: 460px;
  }
  .v-info .vst {
    font-size: 18px;
  }
  .v-wrap .ill {
    text-align: right;
    right: 30px;
  }
  .v-wrap .ill img {
    max-width: 86%;
  }
  .page-shidouin .v-wrap .ill img,
  .page-jiritsushien .v-wrap .ill img {
    max-width: 72%;
  }
  .sec-cont h3 {
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 30px;
  }

}
@media (max-width: 767px) {
  .sec-ptop {
    padding-bottom: 40px;
  }
  .sec-sel-other {
    margin-top: -10px;
  }
  .sec-supp, .sec-flow,
  .sec-voice, .sec-cont {
    padding:40px 0;
  }
  .row-about .thumb {
    margin-bottom: 20px;
  }

  .sec-jobs-other {
    margin-top: 30px;
  }
  .sec-jobs-other h3 {
    padding-top: 5px;
    font-size: 16px;
    margin-bottom: 34px;
  }
  .sec-jobs-other h3:before {
    width: 330px;
    height: 38px;
  }
  .row-jt>div {
    flex:0 0 auto;
    width: 33.33333%;
  }
  .row-jt a {
    font-size: 15px;
    height: 75px;
  }

  .sec-ptop .desc {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 30px;
  }
  .v-wrap .ill {
    position: relative;
    right: auto!important;
    left: auto;
    margin: auto;
    transform: unset;
    top: auto;
    text-align: center;
    margin-top: 30px;
  }
  .v-wrap .ill img {
    max-width: 80%;
  }
  .sec-cont h3 {
    font-size: 20px;
    line-height: 32px;
    margin-bottom: 20px;
  }

  .sec-cont .col-photo img {
    border-radius: 30px;
  }
  .row-cdesc .col-photo.photo-l {
    margin-bottom: 30px;
  }
  .row-cdesc .col-photo.photo-r {
    margin-top:30px;
  }

  .doc-download {
    padding:20px;
    border-radius: 20px;
  }
  .doc-download .t-en {
    padding:0 0 12px;
  }
  .dl-cont .dl-thumb {
    margin-bottom: 18px;
    text-align: center;
  }
  .doc-download .dl-l {
    text-align: center;
  }

}